# Function onetimeCall

- onetimeCall<P>(f): ((x) => void)

- #### Type Parameters

  - #### P

  #### Parameters

  - ##### f: ((x) => void)

    - - (x): void

      - #### Parameters

        - ##### x: P

        #### Returns void

  #### Returns ((x) => void)

  - - (x): void

    - #### Parameters

      - ##### x: P

      #### Returns void

  - Defined in src/Utils/FunctionCall.ts:4

Generated using TypeDoc